
Foreman - Bug #8737

resolve deprecation warnings and get gems to work.

12/17/2014 04:17 AM - Tom Caspy

Status: Resolved   

Priority: Normal   

Assignee: Tom Caspy   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/unorthodoxgeek/forem

an/pull/2

  

Description

Related issues:

Related to Foreman - Tracker #3157: Rails 4.1 upgrade tasks Closed 09/27/2013

History

#1 - 12/17/2014 04:18 AM - Tom Caspy

- Related to Tracker #3157: Rails 4.1 upgrade tasks added

#2 - 12/17/2014 04:36 AM - Tom Caspy

- Status changed from New to Ready For Testing

- Pull request https://github.com/unorthodoxgeek/foreman/pull/2 added

- Pull request deleted ()

#3 - 12/18/2015 05:08 AM - Dominic Cleal

- Status changed from Ready For Testing to Resolved

Resolved in #7230 and other tickets.
